Subject: lyx does not run on HP425t under NetBSD-1.4.2
To: None <>
From: Torsten Sadowski <>
List: netbsd-users
Date: 07/06/2000 18:52:15
I have problems running the binary lyx-1.1.2 pkg on a 425t. First I had to
trick pkg_add because the lyx pkg says it wants teTeX-1.0.6 and nothing
else but the available version is 1.0.7. When I start lyx I only get:

     /usr/libexec/ symbol "_glXMakeCurrent" in

What is the villain? lyx,xforms-0.88 or

I am using a freshly installed NetBSD-1.4.2 without xfont.tgz and
xserver.tgz. XServer is a Mac running MI/X.
I hope someone can help me.

                                Regards, Torsten